.banco-de-dados .container{
    grid-template-columns: 1fr;
}
.banco-de-dados .content{
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 20px;
}
.banco-de-dados .table-wrapper{
    grid-column: 1/-1;
}
.banco-de-dados .table{
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.banco-de-dados .formulario{
    background: #f7f7f7;
    box-shadow: 0px 4px 6px rgba(0,0,0, .16),  0px 4px 6px rgba(0,0,0, .16);
}
.banco-de-dados .form-header{
    background: #3CEC83;
    color: #fff;
    padding: 20px 10px;
    text-align: center;
}
.banco-de-dados .form-header h3{
    font-weight: 600;
}
.banco-de-dados .form-content{
    padding: 15px;
}
.banco-de-dados .form-content h4{
    font-size: .975rem;
}
.banco-de-dados .form-content p{
    font-size: 1rem;
}
.banco-de-dados .form-content .wpcf7-submit{
    padding: 20px 15px!important;
    font-size: 1.3rem!important;
    font-weight: 500!important;
}
.banco-de-dados .ajax-loader{
    display: block!important;
    margin: 0 auto!important;
}
.banco-de-dados .wpcf7-response-output{
    font-size: .85rem!important;
    text-align: center!important;
}
.table thead{
    background: #04BE61;
    color: #fff;
}
.table th{
    border: 1px solid #04BE61;
    padding: 10px;
}
.table td{
    border: 1px solid #000;
    padding: 10px;
}
.table .download, .table .date{
    text-align :center;
}
.table .download a:hover{
    color: #04BE61;
}
@media(max-width: 1000px) {
    .banco-de-dados .container .titulo{
        font-size: 1.8rem;
    }
    .banco-de-dados .content{
        grid-row-gap: 30px;
        grid-template-columns: 1fr;
    }
    .banco-de-dados .texto{
        grid-column: span 1;
        font-size: 1rem;
    }
    .banco-de-dados .formulario-wrapper{
        grid-column: 1;
    }
    
    .table thead{
        font-size: .75rem;
    }
    .table th{
        font-size: .75rem;
    }
    .table td{
        font-size: .75rem;

    }
    .table .download, .table .date{
        font-size: .75rem;
    }
    .table .download a:hover{
        font-size: .75rem;
    }
    .table-wrapper{
        grid-row: 2;
        overflow-x: scroll;
    }
}